[Desktop Entry]
Categories=Development;
Comment[it]=VSCodium Workspace per il repository Git 'python-lab'
Comment=\s'python-lab' Git repository (VSCodium Workspace)
Exec=codium --new-window /Data/Git/python-lab/python-lab.code-workspace
GenericName[it]=
GenericName=
Icon=/home/luca/.icons/web-github.png
MimeType=
Name[it]=Python-Lab (workspace)
Name=Python-Lab (workspace)
NoDisplay=false
Path=
StartupNotify=true
Terminal=false
TerminalOptions=
Type=Application
X-DBUS-ServiceName=
X-DBUS-StartupType=
X-KDE-RunOnDiscreteGpu=false
X-KDE-SubstituteUID=false
X-KDE-Username=
